



/* 14-08-2025 */

.bloglist-section{
	display: flex;
    /* flex-wrap: wrap; */
    padding: 47px 0 34px 0;
    flex-direction: row-reverse;
}

.bloglist-right {
    width: 310px;
}
.blogsearchbox {
    position: relative;
    margin: 0 0 35px;
}
.blogsearchbox .form-control {
    border: 1px solid #e7e7e7;
    height: 64px;
    padding-right: 60px;
    color: #3f4040;
}
form.cstm-search-form .blogsearch {
    top: 14px;
    right: 10px;
	position: absolute;
}
.recentpost-section {
    border: 1px solid #e7e7e7;
    padding: 22px 20px 15px 20px;
    margin: 0 0 20px;
}
.recentpost-section h4 {
    font-size: 18px;
    font-weight: 700;
    color: #231f20;
    margin: 0 0 20px;
    font-family: "Montserrat", sans-serif;
}
.recentpost-section ul li {
    position: relative;
    min-height: 100px;
    padding: 0 0 18px 118px;
}
.recentpost-section ul li figure {
    position: absolute;
    left: 0;
    top: 0;
    border: 1px solid #e7e7e7;
    height: 67px;
    width: 90px;
    overflow: hidden;
}
.recentpost-section ul li figure img {
    object-fit: fill;
}
.recentpost-section ul li a {
    font-size: 14px;
    display: block;
    margin: 0 0 8px;
    text-decoration: none;
    color: #000;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    line-height: 16px;
}

.categories-section {
    border: 1px solid #e7e7e7;
    padding: 22px 20px 35px 20px;
    margin: 0 0 20px;
}
.categories-section ul li {
    display: block;
    font-size: 16px;
    padding: 0 0 0 26px;
    margin: 0 0 18px;
    position: relative;
    background: url(https://cdn-ioeej.nitrocdn.com/YmndllJeXYDrJZhQjYQYRcvDxfdvvQhr/assets/images/source/rev-53b4735/emtech.ae/wp-content/themes/emtech/images/categories-listbg.svg) no-repeat 5px center;
}
.categories-section ul li a {
    color: #6d6d6d;
    text-decoration: none;
}
.categories-section ul li:last-child {
    margin-bottom: 0;
}
.tags-section {
    border: 1px solid #e7e7e7;
    padding: 22px 8px 20px 20px;
    margin: 0 0 20px;
}
.tags-section ul li {
    display: inline-block;
    font-size: 16px;
    padding: 0 5px 5px 0;
}
.tags-section ul li a {
    color: #262223;
    display: inline-block;
    background-color: #eaeaea;
    text-decoration: none;
    padding: 0 8px;
    border-radius: 4px;
}

.bloglist-left {
    width:calc(100% - 310px);
    padding: 0 37px 0 0;
}
.listbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 0 32px;
}
.listbox figure {
    width: 39.5%;
    overflow: hidden;
}
.listbox figure img {
    transform: scale(1);
	transition: all .5s ease 0s;
}
.listbox figure:hover img {
    transform: scale(1.1);
	transition: all .5s ease 0s;
}
.bloglistcontent {
    border: 1px solid #e7e7e7;
    width: 59.7%;
    border-radius: 6px;
    padding: 30px 15px 35px 24px;
	height: auto;
    display: flex;
    flex-direction: column;
}
.bloglistcontent h4 {
    font-size: 20px;
    margin: 0 0 5px;
    color: #231f20;
    font-weight: 800;
}
.bloglistcontent h4 a {
    color: #231f20;
    text-decoration: none;
}
.bloglistcontent p {
    font-size: 16px;
    line-height: 30px;
    color: #6d6d6d;
    margin: 0 0 28px;
}
.bloglistcontent a.learnmore {
    text-decoration: none;
    color: #0c4985;
    font-weight: 700;
    text-transform: uppercase;
	margin-top: auto;
}
.bloglistcontent a.learnmore img {
    margin: 0 0px 0 12px;
    position: relative;
    left: 0;
	transition: all .5s ease 0s;
}
.bloglistcontent a.learnmore:hover img {
    left: -5px;
}
.blogsearchbox .form-control:focus {
    box-shadow: none;
    border: 1px solid #e7e7e7;
}
.listbox figure img{
	width: 100%;
}
.ourcloud-content{
	padding: 35px 0px;
	text-align: center;
}
.ourcloud-content p{
    font-size: 16px;
    line-height: 30px;
    color: #6d6d6d;
    margin: 0 0 21px;
}
.ourcloud-content p a{
    color: #0c4985;
    font-weight: 400;
}
.blogdetail-content .heading{
	margin-bottom: 20px;
	text-align: left;
}
.blogdetail-content figure{
	margin-bottom: 35px;
}
.blogdetail-content p{
	font-size: 16px;
    line-height: 30px;
    color: #000;
    margin: 0 0 21px;
}
.blogdetail-content p a{
	color: #0b4884;
}
.blog-video{
	width: 100%;
	margin-top: 45px;
}
.blog-video iframe{
    width: 100%;
    height: 500px;
}
.cstm-about-row .cstm-about-inner .cstm-about-content img{
	float: left;
	width: 500px;
    height: 100%;
    margin-right: 50px;
}
.cstm-about-row .cstm-about-inner .cstm-about-content p{
	font-size: 16px;
    line-height: 30px;
    color: #000;
    margin: 0 0 21px;
}
.cstm-about-row .cstm-about-inner .cstm-about-content p a{
	color: #0b4884;
}
.cstm-about-row .cstm-about-inner .cstm-about-content ul{
	margin-bottom: 15px;
	display: flex;
	flex-wrap: wrap;
}
.cstm-about-row .cstm-about-inner .cstm-about-content ul li{
	width: 50%;
	padding-left: 20px;
    padding-bottom: 5px;
	position: relative;
}	
.cstm-about-row .cstm-about-inner .cstm-about-content ul li::after{
	position: absolute;
	content: "";
	left: 0px;
	top: 8px;
    width: 8px;
    height: 8px;
	background-color: #000;
	border-radius: 50%;
}
.blogdetail-content ul{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 15px;
}
.blogdetail-content ul li{
	width: 50%;
	padding-left: 20px;
    padding-bottom: 5px;
	position: relative;
}
.blogdetail-content ul li::after{
	position: absolute;
	content: "";
	left: 0px;
	top: 8px;
    width: 8px;
    height: 8px;
	background-color: #000;
	border-radius: 50%;
}
.pagination-section{
    margin-bottom: 15px;
    background-color: #fafafa;
    padding: 10px 0 !important;
    width: 100%;
    text-align: center !important;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: none !important;
}
.pagination-section .page-numbers {
    padding: 0 10px 0px 10px;
}
.pagination-section a {
    text-decoration: none;
    color: #0c4985;
}



/* custom pagination  media query start */

@media (min-width: 992px) {
    .bloglist-right .collapse:not(.show) {
        display: block;
    }
	.bloglist-right .collapse:not(.show) {
        display: block;
    }
	    .bloglist-right .collapse:not(.show) {
        display: block;
    }
}



@media (max-width: 991px) {
	.bloglist-right {
		width: 100%;
	}
	.bloglist-left {
		width: 100%;
		padding: 0px;
	}
	.bloglist-section{
		flex-wrap: wrap;
	}
	.cstm-about-row .cstm-about-inner .cstm-about-content img {
	    width: 300px;
		margin-right: 25px;
	}
}

@media (max-width:767px){
	.cstm_search_page .cstm_search_form.no-search-results-form.section-inner.thin {
		width: 100%;
	}
	.custompagination .nav-links .page-numbers.next::before {
		line-height: 27px;
		width: 28px;
	}
	.custompagination .nav-links .page-numbers {
		height: 26px;
		line-height: 25px;
		width: 27px;
		font-size: 12px; margin:0 4px !important;
	} 
	.custompagination .pagination .nav-links a, .custompagination .pagination .nav-links span, .custompagination .pagination .nav-links .next, .custompagination .pagination .nav-links .prev {
		margin-left: 0;
		margin-right: 0;
	}
	.custompagination .nav-links .page-numbers.prev::before {
		line-height: 24px;
		width: 26px;
	}
	.listbox{
		align-items: center;
	}
	.blog-video {
	    margin-top: 21px;
	}
	.cstm-about-row .cstm-about-inner .cstm-about-content img {
        width: 100%;
        margin-right: 0PX;
        MARGIN-BOTTOM: 25PX;
    }
}
	
@media (max-width:576px){
	.listbox figure {
   	 	width: 100%;
	}
	.bloglistcontent{
   	 	width: 100%;
	}
	.listbox figure img {
   	 	width: 100%;
	}
	.blogsearchbox{
		margin: 0 0 20px;
	}
	.cstm-about-row .cstm-about-inner .cstm-about-content ul li {
    	width: 100%;
	}
	.blogdetail-content ul li {
    	width: 100%;
	}

}

.custompagination .next.page-numbers,.custompagination .prev.page-numbers {
	background: transparent !important;
	border: none !important;
}
.custompagination .next.page-numbers::before {
	background: url(images/right-1.svg) center center / 100px 100px rgba(0, 0, 0, 0.0);
	
}
.custompagination .prev.page-numbers::before {
	background: url(images/left-1.svg) center center / 100px 100px rgba(0, 0, 0, 0.0);
}
.custompagination .next.page-numbers::before,.custompagination .prev.page-numbers::before {
	background-repeat: no-repeat;
	background-size: cover;
	width: 25px !important;
	margin: 0 auto;
	content: -moz-alt-content !important;
	background-size: 15px 22px;
}
/* pagination end*/


/*none or 404 page css*/
.parallax-section .cstm_error {
    padding: 50px 0px;
}

/*Default page(page.php or single.php)*/
.cstm_default {
    padding: 50px 0;
}



.cstm_default .cstm-content img {
    float: left;
    margin-right: 40px;
    margin-bottom: 40px;
    width: 50%;
}



.cstm_default .cstm-content h2 {
    font-size: 40px;
    font-weight: bold;
    color: #000;
    margin-bottom: 0;
    margin-bottom: 20px;
}



.cstm_default .cstm-content p {
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
}



.clearfix::after {
    display: block;
    clear: both;
    content: "";
}



@media (max-width: 767px) {
  .cstm_default .cstm-content img {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }
}